body {
     background-image: url("bg_colourful_gradient.jpg");
     background-repeat: no-repeat;
     background-size: cover;
	 overflow: hidden;
}

.main_name {
	width: 40%;
}

.main_text {
	font-family: Helvetica, sans-serif;
}

.main_box {
	min-height: 100vh;
}

.footer_text {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
}